@media (max-width: 1440px) {
    .header {
        background: url(../images/banner_1440.png) center top no-repeat;
    }
}

@media (max-width: 1280px) {
    .tt h2 {
        font-size: 1.75rem;
    }

    .index-tab .hd li {
        font-size: 1.125rem;
    }

    .tab-zc .hd {
        padding: 0 10px;
    }

    .tab-zc .hd li h2 {
        padding: 0 10px;
        font-size: 1.125rem;
    }

    .tab-zwfw .hd ul li {
        font-size: 1.125rem;
    }

    .tab-zmhd .hd li span {
        font-size: 1.125rem;
    }

    .tab-zc .bd {
        padding: 0 25px;
    }

    .tab-zmhd .xx-btns a {
        padding: 10px;
    }

    .tab-zmhd .xx-btns p {
        margin-top: 10px;
        font-size: 1rem;
    }

    .xxgk-lis li {
        padding: 10px 10px 10px 15px;
    }

    .xxgk-lis li h2 p {
        font-size: 1rem;
    }

    .zmhd-list .yjzj a ,.zmhd-list .hygq li a {
        padding: 10px 15px;
    }

    .zmhd-list .hygq li .date {
        margin-top: 8px;
    }

    .zmhd-list .yjzj .info p {
        display: none;
    }

    .xzxx-box .xx-btns a {
        padding: 10px 0;
    }

    .zwft-tab .hd {
        padding-left: 200px;
    }

    .list-header .logo {
        width: 360px;
    }

    .list-header .search-box {
        width: calc(100% - 400px);
        margin-top: 20px;
    }

    .zwft-tab .yjzj .info {
        margin-top: 15px;
    }

    .zwft-tab {
    }

    .zwft-tab .zwft .info {
        margin-top: 0;
    }

    .zwft-tab .zwft dd {
        float: none;
        width: 100% !important;
        margin-top: 5px;
        overflow: hidden;
    }

    .zwft-tab .zwft dd span {
        float: left;
    }

    .zwft-tab .zwft dd p {
        float: right;
        width: calc(100% - 75px);
        line-height: 26px;
    }

    .zwft-tab .zwft .abst {
        margin-top: 5px;
    }

    .zwft-tab .zwft .abst p {
        width: calc(100% - 75px);
    }

    .zwft-tab .zwft ul {
        margin-top: 10px;
    }

    .tab-zmhd .zwft .info {
        margin-top: 0;
    }

    .tab-zmhd .zwft dd {
        float: none;
        width: 100% !important;
        margin-top: 5px;
        overflow: hidden;
    }

    .tab-zmhd .zwft dd span {
        float: left;
    }

    .tab-zmhd .zwft dd p {
        float: right;
        width: calc(100% - 75px);
        line-height: 26px;
    }

    .tab-zmhd .zwft .abst {
        margin-top: 5px;
    }

    .tab-zmhd .zwft .abst p {
        width: calc(100% - 75px);
        height: 52px;
        -webkit-line-clamp: 2;
    }

    .tab-zmhd .zwft li a {
        padding: 10px;
    }

    .leader-row .lf {
        width: 610px;
        padding: 15px 10px;
    }

    .leader-row .rt {
        width: 380px;
    }

    .zfgk-btns li {
        width: calc(20% - 10px);
        margin-right: 10px;
    }

    .zcwj-row .lf {
        float: none;
        width: 100%;
    }

    .zcwj-row .rt {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .zfxxgk-btns h2 {
        line-height: 65px;
    }

    .zfxxgk-btns {
        background: url(../images/zfxxgk-rt.png) bottom center no-repeat #1151af;
        background-size: auto 100%;
        padding-bottom: 20px;
    }

    .zfxxgk-btns li {
        float: left;
        width: 33.3%;
        line-height: 52px;
    }

    .zcjd-tab .hd {
        padding-left: 200px;
    }

    .zcjd-tab .hd li h2 {
        padding: 0 7px;
    }

    .zdlygk-list li {
        width: 25%;
    }

    .zfgk-btns li {
        width: 31.3%;
        margin: 0 1% 20px;
    }

    .zfgk-btns li:nth-child(n+4) {
        width: 48%;
    }
}

@media (max-width: 1080px) {
    .header {
        background: url(../images/banner_1440.png) center top no-repeat;
    }

    .header .top .rt a {
        padding: 0;
    }

    .tab-zmhd .zwft-btn li h2 {
        font-size: 1rem;
    }

    .zmhd-list .zfkfr li {
        padding: 10px;
    }

    .index-ztzl .ztzl-section .ztzl-left, .index-ztzl .ztzl-section .ztzl-right {
        display: none;
    }

    .index-ztzl .ztzl-section .ztzl-pagination {
        display: block !important;
    }

    .article .article-text {
        width: calc(100% - 280px);
    }

    .article .article-rt {
        width: 260px;
    }

    .leader-row .lf {
        float: none;
        width: 100%;
    }

    .leader-row .rt {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .list-zmhd li .tit {
        line-height: 30px;
    }

    .list-zmhd li dd {
        float: none;
        width: 100% !important;
        margin-top: 5px;
        overflow: hidden;
    }

    .list-zmhd li dd span {
        float: left;
    }

    .list-zmhd li dd p {
        float: right;
        width: calc(100% - 75px);
        line-height: 26px;
    }

    .list-zmhd li .abst {
        margin-top: 5px;
    }

    .list-zmhd li .abst p {
        width: calc(100% - 75px);
    }
}

@media (max-width: 992px) {
    html {
        font-size: 15px;
    }

    .header .top {
        display: none;
    }

    .header .logo-box {
        padding: 20px;
    }

    .navbar li a {
        font-size: 1.25rem;
    }

    .row1 {
        padding: 30px 0;
    }

    .row1:before {
        top: 10px;
    }

    .tt h2 {
        font-size: 1.5rem;
    }

    .index-news {
        margin-top: 20px;
    }

    .pic-news {
        float: none;
        width: 100%;
    }

    .pic-news li a .pic {
        height: 56vw;
    }

    .tab-news {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .tab-zmhd .xzxx-box .xx-btns {
        margin-top: 10px;
    }

    .zmhd-list .yjzj .info {
        margin-top: 6px;
    }

    .zmhd-list .yjzj .info .bm {
        display: block;
        padding: 2px 10px;
        text-align: center;
    }

    .zmhd-list .yjzj .info span {
        display: block;
        margin-top: 5px;
    }

    .index-adpic, .index-xxgk, .index-zwfw, .index-ztzl {
        margin-top: 40px;
    }

    .index-ztzl {
        padding-bottom: 40px;
    }

    .xxgk-section .lf {
        float: none;
        width: 100%;
    }

    .xxgk-section .rt {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .tab-zc .hd {
        /* text-align: center; */
        /* width: 100%; */
        /* white-space: nowrap; */
        /* line-height: 46px; */
    }

    .tab-zc .hd ul {
        width: 100%;
        overflow-x: auto;
    }

    .tab-zc .hd li {
        float: none;
        display: inline-block;
    }

    .zwft-tab {
        height: 580px;
    }

    .zwft-tab .title {
        position: relative;
        width: 100%;
        line-height: 50px;
        top: 0;
    }

    .zwft-tab .hd {
        padding: 0 10px;
        margin-top: 0;
        line-height: 46px;
        text-align: center;
        /* white-space: nowrap; */
    }

    .zwft-tab .hd ul {
        width: 100%;
        overflow-x: auto;
    }

    .zwft-tab .hd ul li {
        float: none;
        width: auto;
        padding: 0 10px;
        display: inline-block;
    }

    .zwft-tab .zwft li a {
        padding: 15px;
    }

    .xxgk-lis {
        overflow: hidden;
        background: #1759b4;
        border-radius: 20px;
        padding: 10px 10px;
    }

    .xxgk-lis li {
        float: left;
        width: 33.3%;
    }

    .xxgk-lis:before {
        display: none;
    }

    .zwfw-section .lf {
        float: none;
        width: 100%;
    }

    .zwfw-section .rt {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .foot-info .lf a {
        margin-right: 10px;
    }

    .foot-info .rt li {
        margin-left: 10px;
    }

    .list-header {
        background: url(../images/header-bg.png) center top no-repeat;
    }

    .list-header .logo-box {
        padding: 30px 0;
    }

    .list-header .logo {
        float: none;
        margin: 0 auto;
        width: 90%;
    }

    .list-header .search-box {
        float: none;
        margin: 20px auto;
        width: 95%;
    }

    .list-page {
        padding: 20px 0 40px;
    }

    .xzxx-box .lf {
        float: none;
        width: 100%;
    }

    .xzxx-box .rt {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .xzxx-box .xx-btns p {
        margin-top: 10px;
    }

    .tab-zmhd .hd {
        padding: 0 10px;
    }

    .tab-zmhd .hd ul {
        /* width: 100%; */
        /* overflow-x: auto; */
        /* white-space: nowrap; */
        /* text-align: center; */
        /* padding-bottom: 10px; */
    }

    .tab-zmhd .hd li {
        display: inline-block;
        float: none;
        width: auto;
    }

    .tab-zmhd .hd li h2 {
        padding: 10px 15px;
    }

    .tab-zmhd .hd li h2:after {
        height: 4px;
    }

    .tab-zmhd .bd .xzxx-box .lf {
        float: left;
        width: 48%;
    }

    .tab-zmhd .bd .xzxx-box .rt {
        float: right;
        width: 48%;
        margin-top: 0;
    }

    .zfkfr .zfkfr-txt {
        padding: 15px;
        height: 314px;
    }

    .zfkfr .zfkfr-txt {
        width: calc(100% - 400px);
    }

    .zwft-tab .zfkfr .zfkfr-txt,.zwft-tab .wjtxt {
        width: 310px;
    }

    .zwft-tab .zfkfr ul,.zwft-tab .wjlist {
        width: calc(100% - 330px);
    }

    .zwft-tab .zfkfr .zfkfr-txt p {
        margin-top: 30px;
    }

    .zwft-tab .zfkfr .zfkfr-txt:before, .zwft-tab .zfkfr .zfkfr-txt:after {
        top: 10px;
    }

    .zwft-tab .zfkfr li {
        padding: 10px;
    }

    .zwft-tab .hygq li a {
        padding: 20px 15px;
    }

    .zwft-tab .yjzj a {
        padding: 20px 15px;
    }

    .zwft-tab .yjzj .bm {
        float: none;
    }

    .zwft-tab .yjzj .info {
        margin-top: 0;
    }

    .zwft-tab .yjzj .info span {
        display: block;
        margin-top: 10px
    }

    .zmhd-list .zfkfr ul {
        width: 380px;
    }

    .zmhd-kslj {
        margin-top: 40px;
    }

    .zmhd-kslj li {
        width: 50%;
        margin-top: 20px;
    }

    .zfgk-btns {
        margin-top: 30px;
    }

    .zcwj-row, .zwgkzt-list {
        margin-top: 30px;
    }

    .zcwj-tab {
        height: auto;
    }

    .zcwj-tab .title, .zcjd-tab .tit {
        position: relative;
        width: 100%;
        line-height: 50px;
    }

    .zcwj-tab .bd li.active .info {
        white-space: normal;
    }

    .zcwj-tab .bd li.active .info span {
        width: auto;
        margin: 0 10px;
    }

    .zcwj-tab .hd, .zcjd-tab .hd {
        padding: 0 10px;
        margin-top: 0;
        line-height: 46px;
        text-align: center;
        /* white-space: nowrap; */
    }

    .zcwj-tab .hd ul,.zcjd-tab .hd ul {
        width: 100%;
        /* overflow-x: auto; */
    }

    .zcwj-tab .hd li,.zcjd-tab .hd li {
        float: none;
        display: inline-block;
    }

    .zdlygk-list li {
        width: 33.3%;
    }

    .zwgkzt-list li {
        width: 50%;
    }

    .article .info .lf {
        float: none;
        text-align: center;
    }

    .article .info .rt {
        float: none;
        text-align: center;
        margin-top: 15px;
    }

    .article .article-text {
        float: none;
        width: 100%;
    }
.article .article-text table{
    max-width: 98%;
    overflow-x: auto;
    border: none;
    margin: 0 auto;
    display: flex;
    height: auto !important;
}
    .article .article-rt {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .zcwj-info .zc-table li {
        width: 100%;
        float: none;
        line-height: 40px;
    }

    .zcwj-info .zc-table li span {
        width: 120px;
    }

    .zcwj-info .zc-table li em {
        width: calc(100% - 130px);
    }

    .weizhi {
        margin-bottom: 0px;
    }

    .right-con {
        width: 100%;
        float: none;
        margin-top: 20px;
    }

    .left-nav {
        width: 100%;
        float: none;
    }

    .left-nav .column {
        display: none;
    }

    .left-nav .phone-column {
        display: block;
        line-height: 24px;
        text-align: left;
        padding: 10px 15px;
        background-size: 100% 100%;
        position: relative;
    }

    .left-nav .phone-column h2 {
        font-size: 1.25rem;
        font-weight: bold;
        color: #feffff;
    }

    .left-nav .phone-column em {
        display: block;
        width: 40px;
        height: 100%;
        background: url(../images/phone-sidemenu.png) center no-repeat;
        background-size: auto 40%;
        position: absolute;
        top: 0;
        right: 15px;
    }

    .left-nav .sideMenu {
        display: none;
        padding: 10px;
    }

    .left-nav .sideMenu li {
        margin-bottom: 10px;
    }

    .left-nav .sideMenu li > a {
        padding: 10px;
    }

    .left-nav .sideMenu li > a p {
        font-size: 1rem;
    }

    .left-nav .sideMenu dl {
        padding: 0px 0 10px 20px;
        margin: 0;
    }

    .left-nav .sideMenu dl dd a {
        font-size: 0.875rem;
    }

    .list-text li {
        padding:12px 10px;
    }
.list-text li a{padding-left:10px;}
.page-yhzx .left{float:none;width:100%;padding-bottom:10px;}
.page-yhzx .usernav .date{
    text-align:center;
}
.page-yhzx .right{
    float:none;width:100%;margin-top:20px;
}

.page-yhzx .usernav .phone-nav{
    display:block;
    font-size:1.125rem;
    text-align:center;
    padding:10px;
    font-weight:bold;

}
.page-yhzx .usernav .navlist li{
    padding:10px;
}

.page-yhzx .usernav .navlist ul{
    display:none;
}
.bslist li{
    width:33.3%;
}
}

@media (max-width: 768px) {
    .header {
        background: url(../images/banner_768.png) center top no-repeat;
        background-size: 100% 100% !important;
    }

    .navbar {
        background: #1151af;
    }

    .navbar li {
        width: 33.3%;
    }

    .navbar li a {
        line-height: 45px;
    }

    .tt h2 {
        font-size: 1.125rem;
    }

    .tab-zc {
        height: auto;
    }

    .tab-zc .hd {
        line-height: 40px;
        padding: 10px 0;
        position: relative;
    }

    .tab-zc .hd ul {
        /* float: left; */
        /* overflow: hidden; */
        /* width: calc(100% - 50px); */
    }

    .tab-zc .hd li {
        /* width: 33.3%; */
        text-align: center;
    }

    .tab-zc .hd li h2 {
        background: none !important;
    }

    .tab-zc .hd .more {
        float: none;
        position: absolute;
        bottom: 10px;
        right: 0;
    }

    .tab-zc .bd {
        padding: 0 15px 15px 15px;
        overflow: hidden;
    }

    .zcwj li {
        line-height: 40px;
    }

    .zfcwhy .inner .pic {
        width: 100%;
        float: none;
        height: 50vw;
    }

    .zfcwhy .inner .zcwj {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .zfcwhy .inner .zcwj li {
        line-height: 40px;
    }

    .zdly li {
        width: 50%;
    }

    .gbjj {
        padding: 20px 15px;
    }

    .qsydw-btn li {
        width: 100%;
    }

    .xxgk-lis li {
        width: 50%;
    }

    .tab-zmhd .hd ul {
        width: 100%;
        /* float: left; */
    }

    .tab-zmhd .hd ul li h2 {
        padding: 10px 5px 10px;
    }

    .tab-zmhd .hd ul li span {
    }

    .tab-zmhd .bd {
        overflow: hidden;
        height: auto;
    }

    .tab-zmhd .zwft .pic {
        float: none;
        width: 100%;
    }

    .tab-zmhd .zwft .pic img {
        height: 56vw;
        width: 100%;
    }

    .tab-zmhd .zwft .pic {
        float: none;
        width: 100%;
    }

    .tab-zmhd .zwft .txt {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .tab-zmhd .zwft .zcwj li {
        width: 100%;
        margin-top: 10px;
    }

    .tab-zmhd .zwft li .tit {
        max-height: 78px;
        height: auto;
    }

    .tab-zmhd .bd .xzxx-box .lf {
        float: none;
        width: 100%;
    }

    .tab-zmhd .bd .xzxx-box .rt {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .zfkfr .zfkfr-txt {
        float: none;
        width: 100%;
        padding: 10px 5px;
        height: auto;
    }

    .zfkfr .zfkfr-txt p {
        margin-top: 20px;
        padding: 20px 5px;
    }

    .zfkfr .zfkfr-txt:after {
        width: 50px;
        height: 50px;
    }

    .zfkfr .zfkfr-txt:before {
        width: 120px;
        height: 40px;
    }

    .zmhd-list .zfkfr ul {
        float: none;
        width: 100%;
        margin-top: 10px;
    }

    .tab-zmhd .zwft-btn li {
        width: 33.3%;
        margin-bottom: 15px;
    }

    .tab-zmhd .zmhd-list .zcwj li {
        float: none;
        width: 100%;
        margin: 0;
    }

    .zmhd-list .yjzj li, .zmhd-list .hygq li {
        width: 50%;
    }

    .zmhd-list .yjzj li a, .zmhd-list .hygq li a {
        padding: 10px 15px;
    }

    .foot-link {
        background: #1151af;
        padding-top: 15px;
    }

    .foot-link .link-list {
        width: 100%;
    }

    .foot-link .link-list .box {
        width: 100%;
        margin-bottom: 10px;
    }

    .foot-link .link-list .tit {
        line-height: 50px;
        background: rgba(255, 255, 255, 0.15);
        padding: 0 20px;
    }

    .foot-link .link-list .tit p {
        display: block;
        text-align: left;
    }

    .foot-info {
        padding: 15px 0;
    }

    .foot-info .lf {
        float: none;
        text-align: center;
        padding-top: 0;
    }

    .foot-info .lf a {
        float: none;
        display: inline-block;
    }

    .foot-info .mid {
        float: none;
        margin-top: 10px;
        text-align: center;
    }

    .foot-info .rt {
        float: none;
        margin-top: 10px;
        text-align: center;
    }

    .foot-info .rt li {
        float: none;
        display: inline-block;
    }

    .xzxx-box .lf .txt {
        padding: 10px;
    }

    .zwft-tab {
        margin-top: 40px;
        height: auto;
    }

    .zwft-tab .hd {
        line-height: 50px;
    }

    .zwft-tab .hd .more {
        top: auto;
        bottom: 0;
    }

    .zwft-tab .hd {
        /* white-space: nowrap; */
        padding: 0 10px;
    }

    .zwft-tab .hd ul {
        width: 100%;
        overflow-x: auto;
        text-align: center;
    }

    .zwft-tab .hd li {
        float: none;
        display: inline-block;
        width: auto;
        padding: 0 10px;
    }

    .zwft-tab .hd li h2 {
        font-size: 1.125rem;
    }

    .zwft-tab .bd {
        padding: 15px;
        margin-top: 0;
    }

    .zwft-tab .zfkfr .zfkfr-txt,.zwft-tab .wjtxt {
        width: 100%;
        float: none;
        height: auto;
    }

    .zwft-tab .wjtxt {
        display: none;
    }

    .zwft-tab .zfkfr ul,.zwft-tab .wjlist {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .zwft-tab .zwft .pic {
        float: none;
        width: 100%;
    }

    .zwft-tab .zwft .txt {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .zwft-tab .zwft li {
        width: 100%;
        margin-top: 10px;
    }

    .zwft-tab .zwft li .tit {
        max-height: 78px;
        height: auto;
    }

    .zwft-tab .hygq li, .zwft-tab .yjzj li, .zwft-tab .yjzj li {
        width: 50%;
    }

    .leader-box .leader-fr {
        float: none;
        width: 100%;
    }

    .leader-box .leader-rt {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .leader-box .leader-rt li {
        float: left;
        width: 23%;
        margin: 0 1%;
        line-height: 40px;
    }

    .zfxxgk-btns li {
        width: 50%;
    }

    .zcwj-tab .hd, .zcjd-tab .hd {
        /* position: relative; */
        /* line-height: 50px; */
        /* padding-right: 45px; */
        text-align: left;
    }

    .zcwj-tab .hd h2 {
        padding: 0 5px;
    }

    .zcwj-tab .hd .more {
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .zcwj-tab .hd h2 {
        /* font-size: 1.25rem; */
    }

    .zcwj-tab .bd {
        padding: 20px 10px;
    }

    .zcwj-search {
        padding: 15px 10px;
    }

    .zcwj-search .ss02 {
        padding-left: 0;
    }

    .zcwj-search .ss02 .year input {
        width: 80px;
    }

    .zcwj-search .ss02 .year span {
        margin: 0 5px;
    }

    .zcwj-search .ss02 .lm {
        width: calc(100% - 380px);
        margin-left: 10px;
    }

    .zcwj-search .ss02 .btn button {
        width: 80px;
        margin-left: 5px;
    }

    .zcjd-tab .hd {
        line-height: 45px;
        padding-right: 40px;
        position: relative;
        padding: 0 10px;
    }

    .zcjd-tab .hd ul {
    }

    .zcjd-tab .hd .more {
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

    .zcjd-tab .zcjd-list li {
        float: none;
        width: 100%;
        margin: 5px 0;
    }

    .zcjd-tab .zcjd-list li a {
        line-height: 50px;
    }

    .zdlygk-list li {
        width: 50%;
    }

    .article .info .share, .article .info .phone {
        display: none;
    }

    .list-zmhd li .pic {
        float: none;
        margin: 0 auto;
    }

    .list-zmhd li .txt {
        float: none;
        width: 100%;
        margin-top: 10px;
    }

    .list-pic li {
        width: 50%;
    }

    .list-leader li {
        width: 33.3%;
    }
}

@media (max-width: 600px) {
    html {
        font-size: 14px;
    }

   

    .search-box .btn span {
        font-size: 1.125rem;
    }

    .search-box .text {
        width: calc(100% - 110px);
        padding: 0 15px;
    }

    .row1 {
        padding: 10px 0;
    }

    .index-news {
        margin-top: 0;
    }

    .index-adpic, .index-xxgk, .index-zwfw, .index-ztzl {
        margin-top: 20px;
    }

    .index-tab .hd li {
        /* width: 50%; */
        font-size: 1rem;
    }

    .index-tab .bd li {
        padding: 5px 0;
        padding-left: 10px;
    }

    .index-adpic li a {
        height: 20vw;
    }

    .zc-search .ss {
        padding: 15px;
    }

    .zc-search .ss .laybox {
        width: calc(100% - 120px);
    }

    .tab-zwfw .inner li {
        width: 50%;
    }

    .tab-zwfw .inner li a {
        padding: 10px 10px;
    }

    .tab-zwfw .inner li .ico {
        margin-bottom: 10px;
    }

    .bmfw li a {
        height: 50px;
    }

    .tab-zmhd .hd {
        position: relative;
    }

    .tab-zmhd .hd li {
    }

    .tab-zmhd .hd .more {
        position: absolute;
        bottom: 15px;
        right: 5px;
        top: auto;
    }.zwft-tab .hd ul{
        text-align:left;
    }

    .zfhy-btn {
        padding: 20px 0;
    }

    .zfhy-btn li span {
        margin-left: 10px;
    }


    .list-text li .info span {
        margin: 0;
        display: block;
    }

    .list-news li {
        padding: 15px;
    }

    .list-news li h2 p {
        max-height: 52px;
        white-space: normal;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .list-news li .info span {
        margin: 5px 0;
        display: block;
        float: none !important;
    }

    .list-zmhd li .tit {
        background: url(../images/vedio.png) left 6px no-repeat;
        line-height: 26px;
        max-height: 52px;
        white-space: normal;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .list-zmhd li .tit.img {
        background: url(../images/img.png) left 6px no-repeat;
    }

    .xzxx-box {
        padding: 15px 10px;
    }

    .zwft-tab .hd {
        /* padding: 0 15px; */
    }

    .zwft-tab .hygq li, .zwft-tab .yjzj li, .zwft-tab .yjzj li {
        width: 100%;
    }

    .zwft-tab .hygq li a, .zwft-tab .yjzj li a, .zwft-tab .yjzj li a {
        padding: 15px 10px;
    }

    .zwft-tab .hygq li .tit, .zwft-tab .yjzj h2, .zwft-tab .yjzj h2 {
        height: auto;
        max-height: 78px;
    }

    .zmhd-kslj li a {
        height: 80px;
    }

    .zfgk-btns li {
        width: 48%;
    }

    .zfgk-btns li:nth-child(5) {
        width: 98%;
    }

    .zfgk-btns li > a {
        padding: 5px 2px;
    }

    .zfgk-btns li > a img {
        height: 40px;
    }

    .zfgk-btns li > a p {
        font-size: 1rem;
    }

    .zcwj-tab {
        height: auto;
        padding-bottom: 10px;
    }

    .zcwj-search .tit {
        float: none;
    }

    .zcwj-search .ss01 {
        width: 100%;
        float: none;
    }

    .zcwj-search .ss01 .text {
        width: 100%;
        margin: 0;
    }

    .zcwj-search .ss01 .fwzh {
        width: 100%;
        margin: 10px 0 0;
    }

    .zcwj-search .ss02 {
        margin-top: 10px;
    }

    .zcwj-search .ss02 .year {
        float: none;
    }

    .zcwj-search .ss02 .lm {
        float: none;
        margin-top: 10px;
        width: 100%;
        margin-left: 0;
    }

    .zcwj-search .ss02 .btn {
        float: none;
        width: 180px;
        margin: 10px auto 0;
    }

    .zfxxgk-btns li {
        width: 100%;
        line-height: 45px;
    }

    .zfxxgk-btns li .ico {
        width: 30px;
    }

    .list-pic li {
        width: 100%;
    }

    .zcwj-tab .tabbox {
        padding: 0 10px;
    }

    .zcjd-tab .bd li h2 p, .zcwj-tab .bd li h2 p {
        white-space: normal;
        line-height: 24px;
        max-height: 48px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .zcjd-tab .bd li.active .info {
        line-height: 22px;
    }
    .weizhi{
        width:100%;
        max-width: none;
    }

    .article .langdu-wrap {
        position: relative;
        top: 0;
        width: 90px;
    }
    .bslist li{
    width:50%;
}
}

@media (max-width: 480px) {
    .header .logo img {
        max-width: 60%;
    }

    .search-box {
        height: 40px;
    }

    .search-box .text {
        line-height: 38px;
        height: 38px;
    }

    .search-box .btn {
        line-height: 40px;
        height: 40px;width:70px;
    }

    .btn-news li {
        width: 100%;
        margin-bottom: 10px;
    }

    .tab-zc .hd li {
        /* width: 50%; */
    }

    .tab-zc .hd li h2 {
        white-space: nowrap;
    }

    .zc-search .ss {
        padding: 10px;
    }

    .zc-search .ss h2 {
        width: 80px;
    }

    .zc-search .ss .laybox {
        width: calc(100% - 90px);
    }

    .zc-search .ss .laybox .btn {
        width: 60px;
    }

    .zc-search .ss .laybox .txt {
        width: calc(100% - 65px);
    }

    .zcjd-btn li {
        width: 100%;
        margin-bottom: 10px;
    }

    .gbjj {
        float: none;
        width: 100%;
    }

    .gbls {
        float: none;
        width: 100%;
        margin-top: 10px;
    }

    .zfhy-btn li {
        width: 100%;
        margin-bottom: 10px;
    }

    .xxgk-lis li {
        width: 100%;
        float: none;
        padding: 10px;
    }

    .xxgk-lis li * {
    }

    .tab-zmhd .zwft, .tab-zmhd .zmhd-list {
        padding: 0 10px;
    }

    .tab-zmhd .zwft-btn li {
        width: 50%;
    }

    .zmhd-list .yjzj li, .zmhd-list .hygq li {
        width: 100%;
    }

    .zmhd-list .yjzj h2, .zmhd-list .hygq h2 {
        max-height: 81px;
        height: auto;
    }

    .zmhd-list .zfkfr li {
        padding: 10px 15px;
    }

    .zmhd-list .zfkfr .info span {
        margin-right: 0;
        display: block;
        line-height: 22px;
    }

    .xzxx-box .xx-list {
        padding: 20px 10px;
    }

    .xzxx-box .xx-list p {
        width: 100%;
        margin-left: 0;
        margin-top: 5px;
    }

    .xzxx-box .xx-list .date {
        float: none;
        padding-left: 80px;
    }

    .leader-box .xz01 {
        float: none;
        width: 100%;
    }

    .leader-box .xz02 {
        float: none;
        width: 100%;
        margin-top: 10px;
    }

    .leader-box .leader-rt li {
        width: 48%;
        margin: 5px 1%;
    }

    .zwgkzt-list ul {
        margin: 0 -10px;
    }

    .zwgkzt-list li {
        margin-bottom: 10px;
    }

    .zwgkzt-list li a {
        margin: 0 5px;
    }

    .curr-col {
        float: none;
        overflow: hidden;
    }

    .curr-col h2 {
        padding-bottom: 10px;
    }

    .weizhi {
        float: none;
        margin: 10px 0 10px 0;
    }

    .list-leader li {
        width: 50%;
    }

    .zmhd-list .hygq li .tit {
        height: auto;
        max-height: 78px;
    }

    .zcjd-piclist ul {
        margin: 10px -5px 0;
    }

    .zcjd-piclist li {
        width: 50%;
        margin-bottom: 10px;
    }

    .zcjd-piclist li a {
        margin: 0 5px;
    }
}

@media (max-width: 420px) {
    .leader-box .xz .txt {
        padding-top: 0;
    }

    .leader-box .xz ul {
        margin-top: 10px;
    }

    .leader-box .xz ul li {
        width: 100%;
        /* border-right: none; */
    }

    .leader-row .rt {
        padding: 15px 5px;
    }

    .zfhy-tab .hd li {
        padding: 0 5px;
        /* font-size: 1rem; */
    }

    .zfhy-tab .bd .first {
        padding: 10px 10px;
    }

    .zdlygk-list li {
        /* width: 100%; */
        /* float: none; */
        margin-bottom: 10px;
    }

    .zdlygk-list li p {
        line-height: 30px;
    }

    .xzxx-box .xx-btns a {
        padding: 10px 5px;
    }

    .xzxx-box .xx-btns img {
        height: 30px;
    }

    .xzxx-box .xx-btns p {
        font-size: 1rem;
        margin-top: 10px;
    }

    .zfgk-btns li {
        width: 98% !important;
    }

    .zfgk-btns li a {
        overflow: hidden;
    }

    .zfgk-btns li > a img {
        float: left;
        margin-left: 5%;
    }

    .zfgk-btns li > a p {
        float: left;
        margin-left: 5%;
        line-height: 40px;
    }
}